Please help us to make AbanteCart Ideal Open Source Ecommerce Solution for everyone.

Support AbanteCart eCommerce

Author Topic: Problems with AbanteCart version 1.2.9  (Read 414 times)

Offline Alonso

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Problems with AbanteCart version 1.2.9
« on: January 03, 2017, 11:43:44 PM »
Hello Dear group,

I want to exposed you a problem that I have with my abanteCart since I installed the new version 1.2.9

I had never any problem with 1.2.8 version.

Imediatly after the upgrade instalation finished aperared the message:

Not Acceptable

An appropriate representation of the requested resource /tiendaenlinea/index.php could not be found on this server.

Additionally, a 406 Not Acceptable error was encountered while trying to use an ErrorDocument to handle the request.

(attached you will find the screen shot of the error message)

I apreciate a lot, some of you can indicated how to solve this problem.

I am really desespered with this situation, I have used some resourses with no good results.

thanks in advance.

Alonso Hernandez

Offline abantecart

  • Administrator
  • Hero Member
  • *****
  • Posts: 2496
  • Karma: +207/-8
    • View Profile
    • Ideal Open Source Ecommerce Solution
Re: Problems with AbanteCart version 1.2.9
« Reply #1 on: January 04, 2017, 08:48:02 AM »
Check permission on your file /tiendaenlinea/index.php
It has to be read and execute. (755)
We need your help to build better free open source eCommerce platform for everyone.
See how you can help

Offline Alonso

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Problems with AbanteCart version 1.2.9
« Reply #2 on: January 04, 2017, 11:40:04 PM »
Hello,

I have checked the ..index.php file but a did not find any permission section. Could you please tell me more information about your suggestion?

I apreciate your attenion.

Regards,

Alonso Hernandez.

Offline bppe

  • Newbie
  • *
  • Posts: 26
  • Karma: +2/-0
    • View Profile
Re: Problems with AbanteCart version 1.2.9
« Reply #3 on: January 08, 2017, 01:04:00 PM »
Hello,

I have checked the ..index.php file but a did not find any permission section. Could you please tell me more information about your suggestion?

I apreciate your attenion.

Regards,

Alonso Hernandez.

It can be found by using an FTP program. Do you use one or manage via a control panel from your host?


Check permission on your file /tiendaenlinea/index.php
It has to be read and execute. (755)

I have the same problem (but in 1.2.8) and only when trying to change 2 languages definitions. I tried to change permissions of my index.php file, but it doesn't work.
Any other suggestions?

Offline Basara

  • Administrator
  • Hero Member
  • *****
  • Posts: 2735
  • Karma: +129/-0
    • View Profile
Re: Problems with AbanteCart version 1.2.9
« Reply #4 on: January 18, 2017, 03:20:58 AM »
This errors may be related to server configuration check this http://docs.abantecart.com/pages/tips/troubleshooting.html#mod_security